<?php
function kompass_print_textbox($settingName, $settingValue) {
    echo '<input type="text" name="' . $settingName . '" value="' . $settingValue. '" />';
    if (defined('WP_DEBUG') && WP_DEBUG == true) {
        echo '<br />' . $settingName;
    }
}
